Joomla! 3.3.0 en 3.2.4 zijn vrijgegeven

joomla-3 3-featuresHet Joomla! Project en het Production Leadership Team kondigden woensdag 30 april 2014 versie 3.3.0 en 3.2.4 van Joomla! aan.

Als je op dit moment werkt met Joomla! 3.2 op een server met PHP 5.3.10 of later, dan raden we je aan om te updaten naar 3.3.0 via de een-klik-methode in de back-end.
Voor websites die draaien op een server met PHP 5.3.10 of ouder is versie 3.2.4 beschikbaar.
Werk je nog met met een andere versie van Joomla! 3.x? Dan wordt je sterk aangeraden om zo spoedig mogelijk te updaten naar één van de genoemde versies.

Let op: Als je de update naar 3.3 direct via de back-end van Joomla! Wil uitvoeren, dan moet je site eerst op Joomla! 3.2.2 of later draaien. Dit is verplicht omdat voor versie 3.3 een controle op de PHP-versie noodzakelijk is. Deze functie zit niet in eerdere versies.Oudere 3.x-versies zullen melden dat er er geupdate moet worden naar 3.2.4 voordat de update naar 3.3 kan worden uitgevoerd.


Let op: Maak altijd eerst een goede back-up van zowel de mappen en bestanden als ook van de database voordat je de update uitvoert.

Wat zit er in 3.3?

De versie 3.3 introduceert nieuwe toepassingen in het CMS, zoals een vebeterde wachtwoord versleuteling en microdata. Ook is de code voor het routeringssysteem verbeterd waardoor de site sneller zal werken. Verder is de conversie van het op MooTools gebaseerde Javascript naar JQuery voortgezet.